[RPM_INDICATOR]
ZERO=0
STEP=0.0285
OBJECT_NAME=ARROW_RPM
OBJECT_NAME_MAX=
MIN_VALUE=0
LUT=(0=-20|1000=-60|3000=-100|4000=-136|5000=-175|6000=-221|7000=-243|7500=-273)


[SPEED_INDICATOR]
ZERO=0
STEP=-0.7
OBJECT_NAME=ARROW_SPEED001

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL001
ZERO=-49
STEP=1.3


[PLACE_HOLDER_0]
OBJECT_NAME=
ZERO=0
MIN_VALUE=0
STEP=-1.77


[WATER_TEMP]
OBJECT_NAME=ARROW_FUEL03
ZERO=0
STEP=-1.45
MIN_VALUE=-5
LUT=(60=-0|85=-38|90=-95|93=-125)


[TURBO_INDICATOR_0]
OBJECT_NAME=tq2
ZERO=-2
STEP=-145
MIN_VALUE=0
USE_BAR=0

[TURBO_INDICATOR_1]
OBJECT_NAME=hp2
ZERO=0
STEP=-120
MIN_VALUE=0
USE_BAR=0
LUT=(0=-0|0.5=-20|1=-100|2=-136)